{% extends 'base.html.twig' %}

{% block body %}

<br/>
    
<h1>Bienvenu dans ce stie</h1>
<br/>
<p class="lead"> Accenderat super his incitatum propositum ad nocendum aliqua mulier vilis, quae ad palatium ut poposcerat intromissa insidias ei latenter obtendi prodiderat a militibus obscurissimis. quam Constantina exultans ut in tuto iam locata mariti salute muneratam vehiculoque inpositam per regiae ianuas emisit in publicum, ut his inlecebris alios quoque ad indicanda proliceret paria vel maiora.</p>
    
{% endblock %}
